﻿.page-subhead {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    text-align: center;
}
.page-subhead-close {
    border: 0;
    font-size: 32px;

    -webkit-appearance: none;
    padding: 0;
    background: 0 0;
    float: right;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    margin-top: -4px;
}
.page-subhead-close:focus, .page-subhead-close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    opacity: .5
}
.has-error input {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    margin-bottom: 0 !important;
}
